.bg_HD2 {
    background-image: none;
}
#image_carou {
    float: none;
    margin: 0 auto;
	max-width: 432px;
}
#carou_static {
    width: 100% !important;
}
#carou_static .container_carousel_contenu_titre {
    bottom: 0;
    height: 60px;
    width: 100%;
}
.container_carousel_contenu{
	padding-left: 0%;
	max-width: 432px;
	height: 324px !important;
}
#carou_static .boutons {
    left: 0;
    width: 100%;
}
#carou_static .container_carousel_contenu_titre {
    background-color: rgba(255, 255, 255, 0.5);
}
#carou_static .carouselresume {
    display: none !important;
}
#carou_static .carouselsuite {
    bottom: 0;
    position: absolute;
    right: 4px;
}
.container_carousel_contenu li .champs .lirelasuite{
	display:none;
}
.container_carousel_contenu li img {
    height: 100% !important;
    max-height: 324px;
    width: 100% !important;
}
.ind3{
	display:none;
}
#plandesite{
	position:relative;
}
.recherche2{
	display:block;
	position: absolute;
    right: 0;
    top: 4px;
}
#divrecherche2 .input_txt {
    float: left;
    height: 36px;
    line-height: 33px;
    width: 188px;
}
#divrecherche2 .rech_fond {
    float: left;
}
#divrecherche2 .input_rechercher {
    border: 0 none;
    box-shadow: none !important;
    color: #ababac;
    font-family: "lato",sans-serif;
    font-size: 12px;
    font-style: oblique;
    height: 31px;
    line-height: 27px;
    margin-left: 9px;
    margin-top: 2px;
    text-indent: 4px;
    width: 177px;
}
#divrecherche2 {
    background-image: url("../images2/recherche.jpg");
    float: right;
    height: 36px;
    width: 228px;
}
#divrecherche2 .input_btn {
    border: 0 none;
    float: left;
    height: 35px;
    padding-left: 0;
    padding-top: 0;
    width: 38px;
}
#divrecherche2 .input_btn input {
    color: rgba(0, 0, 0, 0);
    float: left;
    height: 97%;
    margin-top: 1px;
    width: 100%;
}
#menu_HD2 {
    margin-top: -10px;
}
.img_header2 {
    width: 72px;
}
#plandesite #display_menu{
	width:100%;
}
#A1,#A2 {
    width: 100% !important;
}
.bg_HD3 {
    float: left;
    margin-top: 0;
    position: relative;
    z-index: 10000;
	padding-bottom: 8px;
}
#encart_fond_index_A2 {
    padding-left: 1%;
    padding-right: 1%;
}
#contenu_dyn{
	padding-top:0;
	padding-left:0;
	margin-top: 0;
}
#A1 .redac {
    padding-left: 0%;
}
#A1 .titreactu {
    width: 100%;
}
#A1 .titre,#A1 .titreactu,#A1 .resume {
    padding-left: 1%;
}
#titrecolonneA1 {
    background-color: #ffffff;
}
#A1 .redac {
	background-color: #ffffff;
}
#A1 .separ {
    background-position: center center;
    width: 99%;
}
#encart_pied_index_A1{
	display:none;
}
#A2 {
    margin-left: 0;
    margin-right: 1%;
    padding-left: 1%;
    padding-right: 1%;
    position: relative;
    z-index: 1000;
}
#encart_haut_index_A2 {
    display: none;
}
#titrecolonneA2 {
    height: 32px;
    line-height: 32px;
    margin-top: 4px;
    text-indent: 19px;
}
#A2 .redac_colG {
    margin-left: 0;
    margin-right: 4%;
}
#A2 .redac {
    width: 48%;
}
#encart_pied_index_A2 {
    background-size: 102% auto;
}
#_adresse,#_adresse .container{
	width:100%;
}
#_adresse .vign{
	float: left;
}
.scrollToTop {
    top: -30px;
}
#enunclic .encart_fond {
    float: left;
    margin-left: 0px;
    width: 100%;
}
#enunclic {
    width: 100% !important;
	background-color: #C72645;
    margin-top: 10px;
}
#enunclic .encart_mg {
    width: 100%;
}
#enunclic .encart_fond ul li {
    width: 20%;
}
#enunclic .encart_fond ul li {
    height: 80px;
}
#A1 {
    padding-left: 1%;
    padding-right: 1%;
}
#display_menu {
    background-position: left center;
}
#encart_pied_index_A2 {
    background-position: -7px -7px;
    height: 27px;
}
.bg_HD4 {
    float: left;
    width: 100%;
	z-index:50000;
}
.bg_HD2 {
    min-height: 435px;
}
#encart_pied_index_A2 {
    background-color: #363636;
}
#enunclic .titreniv1 a {
    text-align: left;
    text-indent: 19px;
}